<div class="row">
  <div class="col-md-6">
    <h3>Day 1</h3>
    <table class="table table-striped">
      <tr> <td>Before</td> <td><a href="{{ site.pre_survey }}{{ site.github.project_title }}">Pre-workshop survey</a> </td> </tr>
      <tr> <td>09:00</td>  <td>Arrival and Set-up</td> </tr>
      <tr> <td>09:30</td>  <td>Automating Tasks with the Unix Shell</td> </tr>
      <tr> <td>11:00</td>  <td>Morning break</td> </tr>
      <tr> <td>11:30</td>  <td>Automating Tasks with the Unix Shell (Continued)</td> </tr>
      <tr> <td>12:30</td>  <td>Lunch break</td> </tr>
      <tr> <td>13:30</td>  <td>Version Control with Git</td> </tr>
      <tr> <td>15:00</td>  <td>Afternoon break</td> </tr>
      <tr> <td>15:30</td>  <td>Version Control with Git (Continued)</td> </tr>
      <tr> <td>16:30</td>  <td>Wrap-up</td> </tr>
      <tr> <td>16:50</td>  <td>END</td> </tr>
    </table>
  </div>
  <div class="col-md-6">
    <h3>Day 2</h3>
    <table class="table table-striped">
      <tr> <td>09:00</td>  <td>Arrival and Set-up </td> </tr>
      <tr> <td>09:30</td>  <td>Shell and Git (Recap)</td> </tr>
      <tr> <td>10:30</td>  <td>Morning break</td> </tr>
      <tr> <td>11:00</td>  <td>Building Programs with Python</td> </tr>
      <tr> <td>12:00</td>  <td>Lunch break</td> </tr>
      <tr> <td>13:00</td>  <td>Building Programs with Python (Continued)</td> </tr>
      <tr> <td>14:30</td>  <td>Afternoon break</td> </tr>
      <tr> <td>15:00</td>  <td>Building Programs with Python (Continued)</td> </tr>
      <tr> <td>16:00</td>  <td>Wrap-up</td> </tr>
      <tr> <td>16:30</td>  <td><a href="{{ site.post_survey }}{{ site.github.project_title }}" target="_blank">Post-workshop Survey</a></td> </tr>
      <tr> <td>16:40</td>  <td>END</td> </tr>
    </table>
  </div>
</div>
